X
Tap here to go to the mobile version of the site.

Support Forum

How do I turn off the outdated plugin warning? My Flash is as new as my computer will allow.

Posted

My outdated Flash plugin triggers this annoying warning. I cannot update to the latest Flash plugin because my MAC is not an Intel version.

I want the "Some plugins on the is page are out of date...." warning to stop.

Without disabling my Flash.

My outdated Flash plugin triggers this annoying warning. I cannot update to the latest Flash plugin because my MAC is not an Intel version. I want the "Some plugins on the is page are out of date...." warning to stop. Without disabling my Flash.

Chosen solution

If you type "About:config" into your address bar, (without quotes), press Enter, accept the warning, and then search for plugins.hide_infobar_for_outdated_plugin, you should see a value show up in the window. Double-click it to turn it to True.

Read this answer in context 26

Additional System Details

Installed Plug-ins

Flash

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.5; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28

More Information

Tyler Downer
  • Top 25 Contributor
  • Administrator
  • Moderator
1196 solutions 7853 answers

Chosen Solution

If you type "About:config" into your address bar, (without quotes), press Enter, accept the warning, and then search for plugins.hide_infobar_for_outdated_plugin, you should see a value show up in the window. Double-click it to turn it to True.

If you type "About:config" into your address bar, (without quotes), press Enter, accept the warning, and then search for plugins.hide_infobar_for_outdated_plugin, you should see a value show up in the window. Double-click it to turn it to True.
cor-el
  • Top 10 Contributor
  • Moderator
12137 solutions 112749 answers
See also: *http://kb.mozillazine.org/about:config